PHP Manual
Prev |  | Next

# zend_hash_apply_with_arguments

zend_hash_apply_with_arguments -- ...

## Description

#include <zend_hash.h>

void zend_hash_apply_with_arguments ( HashTable* ht, apply_func_args_t apply_func, int, ... )

...

## Parameters

ht

  ...

apply_func

  ...

int

  ...

...

  ...

## Return Values

...

Prev | Home | Next
zend_hash_apply_with_argument | Up | zend_hash_apply